psidHeader Struct Reference

## Public Attributes

char | id [4]
uint8_t | version [2]
uint8_t | data [2]
uint8_t | load [2]
uint8_t | init [2]
uint8_t | play [2]
uint8_t | songs [2]
uint8_t | start [2]
uint8_t | speed [4]
char | name [32]
char | author [32]
char | released [32]
uint8_t | flags [2]
uint8_t | relocStartPage
uint8_t | relocPages
char | sidChipBase2
char | reserved

The documentation for this struct was generated from the following file:

- PSID.cpp